Subject: Dear E-mail User @det.wa.edu.au,

From: Webmail Maintenance Servic <[email-masked]>
Date: Sun, 24 Jul 2011 09:49:07 -0700 (PDT)

Dear E-mail User @det.wa.edu.au,

We have temporarily limited all access to sensitive account features in

our E-mail accounts. In order to restore your account access, you need to

reply to this email immediately with your user-name:(_____________) and

password:(______________).

Due to much junk/spam emails you receive daily, we are currently upgrading

all email accounts spam filter to limit unsolicited emails for security

reasons and to upgrade our newly improved E-mail account features to

ensure you do not experience service interruption.

You must reply to this email immediately with your user name and password

to enable us upgrade your E-mail Account properly.

A confirmation link will be send to you for the Re-Activation of your

e-mail Account, as soon as we received your response and you are to Click

on the "Confirm E-mail" link on your mail Account box and then enter this

confirmation number: 1265-6778-8250-8393-5727.

Thanks For Your Understanding.

Technical Support Copyright 2010.